Skip to end of metadata
Go to start of metadata

Where can I find out what versions of Confluence have been tested with TB 4.0.2? I don't see that information in the Release Notes.

I'm trying to determine if I can upgrade to Confluence 3.2 or should go with 3.1.1.

  • No labels

1 Comment

  1. Builder 4.0.2 is compatible with both confluence 3.1 & 3.2: https://plugins.atlassian.com/plugin/details/274